<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />

    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:400,600" />
    <!-- Google web font "Open Sans" -->
    <link rel="stylesheet" href="css/all.min.css" />
    <link rel="stylesheet" href="css/bootstrap.min.css" />
    <link rel="stylesheet" href="css/templatemo-style.css" />
    <title>M5-Check In Activity 1</title>
  </head>

  <body>
    <div class="columns-bg">

      <!-- Logo & Intro -->
      <section id="logo" class="tm-section-logo">
        <div class="container-fluid">
          <div class="row">
            <div class="col-sm-12 offset-sm-0 col-md-6 offset-md-6">
              <div class="tm-site-name-container">
                <div class="tm-site-name-container-inner">
                  <h1 class="text-uppercase tm-text-primary tm-site-name">
                    Janelle Iglesias
                  </h1>
                  <p class="tm-text-primary tm-site-description">
                    BSIT-4A
                  </p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>

      <!-- Section 1 -->
      <section id="section_1" class="tm-p-2-section-1 tm-sm-bg-blue">
        <div class="container-fluid">
          <div class="row flex-column-reverse flex-lg-row">
            <div class="col-md-12 col-lg-6 tm-text-left-container">
              <div class="tm-section-text-container-3 tm-bg-white-alpha h-100">
                <h2 class="tm-section-title-mb">TUWING UMAGA</h2>
                <hr class="tm-hr-mb" />
                <p class="tm-p-mb">
                  Noong nag simula ang pandemya sa bansa nag simula ako mag laro ng mga online games sa aking laptop 
                  para pampalipas oras at pampaalis narin ng stress. Tuwing umaga ako ay baba sa kwarto at gagawa ng kape 
                  at sasamahan ang akin nanay sa garden para maenjoy ang panahon at mag usapusap kami magina. </p>
              </div>
            </div>
            <div
              class="col-md-12 col-lg-6 tm-section-image-container tm-img-right-container"
            >
              <img
                src="img/coffee.png"
                alt="Image"
                class="img-fluid tm-img-right"
              />
            </div>
          </div>
        </div>
      </section>

      <!-- Section 2 -->
      <section id="section_2" class="tm-section-4">
        <div class="container-fluid">
          <div class="row">
            <div
              class="col-md-12 col-lg-6 tm-section-image-container tm-img-left-container"
            >
              <img src="img/after.jpg" alt="Image" class="img-fluid" />
            </div>
            <div class="col-md-12 col-lg-6 pl-lg-0">
              <div class="tm-section-text-container-3 tm-bg-gray h-100">
                <h2 class="tm-section-title-mb">TUWING HAPON</h2>
                <hr class="tm-hr-mb" />
                <p class="tm-p-mb">
                  Tuwing hapon pagkatapos naming kumain ng tanghalian ako ay gumagawa ng mga gawain sa klase 
                  at magaaral ang pag katapos ko gumawa ng mga gawain sa klase. Tatawagin ko ang akin jowa at 
                  kami ay maguusap and malalaro ng mga games online minsan naman pagbusy ang akin jowa sa trabaho ako ay manunuod sa Netflix
                  at baka matulog pag wala ako makita na maganda mapanuod sa hapon. 
                </p>
              </div>
            </div>
          </div>
        </div>
      </section>

      <!-- Section 4 -->
      <section id="section_4" class="tm-p-2-section-1 tm-sm-bg-blue">
        <div class="container-fluid">
          <div class="row flex-column-reverse flex-lg-row">
            <div class="col-md-12 col-lg-6 tm-text-left-container">
              <div class="tm-section-text-container-3 tm-bg-white-alpha h-100">
                <h2 class="tm-section-title-mb">TUWING GABI</h2>
                <hr class="tm-hr-mb" />
                <p class="tm-p-mb">
                  Tuwing gabi ako ay gagawa ceasar salad para sa hapunan ko habang magkausap kami ng jowa ko. 
                  Hihintayin ko siya makatulog bago ako ay mag laro. Ako ay nag stream ng mga nilalaro ko tuwing gabi sa Twitch 
                  at minsan sa Facebook din. Kasama ko mag laro mga kaibigan ko hanggang alas dos ng madaling araw.
                  </p>
              </div>
            </div>
            <div
              class="col-md-12 col-lg-6 tm-section-image-container tm-img-right-container"
            >
              <img
                src="img/night.jpg"
                alt="Image"
                class="img-fluid tm-img-right"
              />
            </div>
          </div>
        </div>
      </section>

      <section id="section_3" class="tm-section-4">
        <div class="container-fluid">
          <div class="row">
            <div class="col-12">
              <div class="tm-section-text-container-7 tm-bg-dark-gray">
                <h2 class="tm-section-title-mb tm-text-primary-bright">
                  Sino si Janelle Iglesias?
                </h2>
                <hr
                  class="tm-hr-mb tm-hr-primary-bright tm-section-underline ml-0"
                />
                <p class="tm-p-mb">
                  Kamusta!! Ako nga pala si Janelle pero mas kilala ako tawagin na Jelle 
                  sa klase at lagi ako tinatawag ng aking mga kaibigan yon. 
                  Ako ay dalawamput-dalawa anos lamang. Ako ay isang gamer mahilig ako mag laro ng 
                  Valorant, Genshin Impact, Sims, GTA V at Minecraft. Isang streamer din ako tuwing gabi pag gabi tawag sakin ng mga kaibigan
                  ko ay Devjayz dahil sa username ko sa mga laro pero paminsan nga lang ako nagstream dahil busy minsan sa mga gawain sa klase.
                </p>  
              </div>
            </div>
          </div>
        </div>
      </section>

      <!-- Contact -->
      <section id="contact" class="tm-section-contact">
        <div class="row tm-contact-section">
          <div class="col-md-6 px-0">
            <div class="tm-bg-white-alpha tm-contact-left">
              <div class="media mb-5">
                <a href="#" class="tm-contact-link">
                  <span class="tm-contact-icon-container">
                    <span class="tm-contact-icon-container-inner">
                      <i class="fas fa-phone tm-contact-icon tm-phone-icon"></i>
                    </span>
                  </span>
                  <span class="media-body"> 0906-322-5322 </span>
                </a>
              </div>
              <div class="media mb-5">
                <a href="mailto:" class="tm-contact-link">
                  <span class="tm-contact-icon-container">
                    <span class="tm-contact-icon-container-inner">
                      <i class="fas fa-envelope tm-contact-icon"></i>
                    </span>
                  </span>
                  <span class="media-body"> janelleiglesias24@gmail.com </span>
                </a>
              </div>
              <div class="media">
                <a href="" class="tm-contact-link">
                  <span class="tm-contact-icon-container">
                    <span class="tm-contact-icon-container-inner">
                      <i class="fas fa-map-marker-alt tm-contact-icon"></i>
                    </span>
                  </span>
                  <span class="media-body">
                    2279 Cervera St<br />brgy La Paz<br />Makati City
                  </span>
                </a>
              </div>
            </div>
          </div>
          
          <div class="col-md-12 col-lg-6 pl-lg-0">
            <div class="tm-section-text-container-3 tm-bg-gray h-100">
              <h2 class="tm-section-title-mb">TWITCH CHANNEL</h2>
              <hr class="tm-hr-mb" />
              <p class="tm-p-mb">
                Pwede niyo ko mapanuod tuwing gabi dito sa akin Twitch:
                https://www.twitch.tv/devjayz
              </p>
            </div>
          </div>
        </div>
      </section>

          <div class="row">
            <footer class="col-sm-12 col-md-6 offset-md-6 px-md-0">
              <p class="tm-copyright-text mb-0 tm-text-primary">
                Copyright &copy; 2019 Company Name 
              </p>
            </footer>
          </div>
        </div>
      </section>
    </div>

  </body>
</html>
